html {
    min-height: 100%;
    position: relative;
  }
  body {
    margin: 0;
    margin-bottom: 40px;
  }
  footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: white;
  }

.background_eco:hover {
    background-color: rgb(245, 252, 245) !important ; 
}

.background_ven:hover {
    background-color: rgb(255, 246, 233) !important ; 
}
.header_top {
    background-color: #0F3460 !important;
}
.logo_eco_ven:hover {
    box-shadow: 0 0 6px rgb(116, 116, 116) !important;
}
.footer {
    background-color: #0F3460 !important;
}

.lista_footer {
    color: white !important;
    background-color: #ffffff00  !important; 
}

a {

    color: white !important;
}
a:hover {
    color: rgb(116, 116, 116);
}